All Projects

ID  desc Project Task Type Category Severity Summary
 54857  Arch Linux Bug Report Security High  [libffi] [Security] arbitrary code execution (CVE-2017- ...
 53567  Arch Linux Bug Report Packages: Extra Low  Libffi include files are not present in /usr/include/ 
 52535  Arch Linux Bug Report Packages: Core Low  libffi does not provide headers in /usr/include 
 42405  Arch Linux Feature Request Packages: Core Very Low  [libffi] consider enabling EMUTRAMP compatibility featu ...
 41266  Community Packages Bug Report Packages Low  [paxd] denied marking stack executable by PT_GNU_STACK  ...
 40457  Community Packages Bug Report Packages: Multilib Low  [lib32-libffi] check fails 
 37624  Arch Linux Bug Report Packages: Core Medium  libffi needs headers placed in /usr/include 
 36914  Community Packages Bug Report Packages Low  [deja-dup] expects libffi.so.5, Arch provides libffi.so ...
 36336  Arch Linux Bug Report Packages: Core Low  libffi include files misplaced 
 35957  Arch Linux Bug Report Packages: Core Low  [libffi] headers are not installed correctly 
 31118  Arch Linux Bug Report Packages: Core Low  [libffi] has a non-standard directory for includes 
 29834  Community Packages Bug Report Packages High  [skype] needs lib32-libffi 3.0.10 
 29771  Arch Linux Bug Report Packages: Extra Medium  [rrdtool] Unstated dependency on libffi 
 25760  Arch Linux Bug Report Packages: Extra Low  [libffi] uses obsolete 'force' option 
 17353  Arch Linux Bug Report Packages: Extra Low  [libffi] add symlinks to /usr/include/ 
 12854  Arch Linux Bug Report Packages: Extra Low  libffi package doesn't installed pkg-config file and is ...
 6664  Arch Linux Bug Report System Low  g-wrap and gcc-gcj conflicts because of /usr/lib/libffi ...
 6660  Arch Linux Feature Request Packages: Extra Medium  libffi package needed 
Showing tasks 1 - 18 of 18 Page 1 of 1